com.pixelmed.apps

## Class MergeCompositeContext.Group

- java.lang.Object
- - java.util.AbstractCollection<E>
  - - java.util.AbstractSet<E>
    - - java.util.TreeSet<java.lang.String>
      - - com.pixelmed.apps.MergeCompositeContext.Group

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable, java.lang.Iterable<java.lang.String>, java.util.Collection<java.lang.String>, java.util.NavigableSet<java.lang.String>, java.util.Set<java.lang.String>, java.util.SortedSet<java.lang.String>

Enclosing class:
  MergeCompositeContext

    public class MergeCompositeContext.Group
    extends java.util.TreeSet<java.lang.String>

See Also:
  Serialized Form

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class java.util.TreeSet

`add, addAll, ceiling, clear, clone, comparator, contains, descendingIterator, descendingSet, first, floor, headSet, headSet, higher, isEmpty, iterator, last, lower, pollFirst, pollLast, remove, size, subSet, subSet, tailSet, tailSet`

### Methods inherited from class java.util.AbstractSet

`equals, hashCode, removeAll`

### Methods inherited from class java.util.AbstractCollection

`containsAll, retainAll, toArray, toArray`

### Methods inherited from class java.lang.Object

`finalize, getClass, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface java.util.Set

`containsAll, equals, hashCode, removeAll, retainAll, toArray, toArray`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.util.AbstractCollection<java.lang.String>`